.brs-app .st-app-logo {
  --st-logo-width: 64px;
  --st-logo-height: 64px;
}

.brs-app.brs-app--loading .st-app-logo {
	--st-logo-path: url(assets/logo.png);
	--st-logo-width: 64px;
	--st-logo-height: 64px;
}

.brs-app .st-header-logo-link {
  --st-header-logo-height: 32px;
}
:root {
    --st-light-primary-color: #2EB5C4 !important;
    --st-dark-primary-color: #2EB5C4 !important;
    /*--st-light-secondary-color: #ffee00 !important;
    --st-dark-secondary-color: #ffee00 !important;
    --st-success-message-color: #51A351 !important;
    --st-error-message-color: #BD362F !important;
    --st-positive-color: #51A351 !important;
    --st-negative-color: #BD362F !important;*/
}